.row {
    @include media('>=630px') {
        margin: 0 0 130px;
        display: grid;
        grid-template-columns: repeat(auto-fit, minmax(290px, 1fr));
        grid-gap: 20px;
    }

    &__element {
        margin: 0 0 20px;

        @include media('>=630px') {
            margin: 0;
        }
        img {
            display: block;
            margin: 0 auto 10px;
        }
    }
}

.heading {
    position: relative;
    margin: 0 0 30px;
    padding: 35px 0 0;

    &__title {
        text-transform: uppercase;
    }

    &__substrate {
        display: none;

        @include media('>=1250px') {
            display: block;
            position: absolute;
            top: 0;
            left: 0;
            text-transform: uppercase;
            font-weight: 700;
            font-size: 80px;
            opacity: 0.18;
            letter-spacing: 0.05em;
        }
    }
}

.description {
    font-size: 20px;
    line-height: 35px;

    @include media('>=630px') {
        font-size: 22px;
        line-height: 40px;
    }

    @include media('>=laptop') {
        font-size: 24px;
        line-height: 48px;
    }
}
